.list {
  background: rgba(210, 229, 247, 0.3);
  border-radius: .08rem .08rem .08rem .08rem;
  padding: .2rem;
}
.list p {
  font-family: PingFang TC, PingFang TC;
  font-weight: 400;
  font-size: .26rem;
  color: #333333;
  line-height: .46rem;
  text-indent: .4rem;
}
.clumn {
  margin-top: .4rem;
}
.clumn ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.clumn ul li {
  width: 2.2rem;
  height: 2.5rem;
  border-radius: .08rem .08rem .08rem .08rem;
  border: 1px solid #FFFFFF;
  margin-bottom: .2rem;
}
.clumn ul li:nth-child(odd) {
  background: linear-gradient(180deg, #e5f2fe 0%, #c9e1f7 100%);
  box-shadow: inset 2px 2px 4px 0px rgba(147, 177, 255, 0.25), inset -2px -2px 9px 1px rgba(255, 255, 255, 0.35);
}
.clumn ul li:nth-child(even) {
  background: linear-gradient(180deg, #d9fdff 0%, #c3e7f6 100%);
  box-shadow: inset 2px 2px 4px 0px rgba(147, 255, 242, 0.25), inset -2px -2px 9px 1px rgba(255, 255, 255, 0.35);
}
.clumn ul li a {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.clumn ul li a img {
  width: .8rem;
  display: block;
}
.clumn ul li a p {
  font-family: PingFang TC, PingFang TC;
  font-weight: 400;
  font-size: .24rem;
  color: #333333;
  line-height: .28rem;
  width: 1.55rem;
  text-align: center;
  padding-top: .15rem;
}
